Commit 6769b3e4 authored by Vaastav Anand's avatar Vaastav Anand

Fix lua-resty new version causing failure issue

parent 4731a195
...@@ -198,7 +198,7 @@ RUN cd /usr/local/openresty/lualib/thrift/src \ ...@@ -198,7 +198,7 @@ RUN cd /usr/local/openresty/lualib/thrift/src \
ENV LUA_PATH=$LUA_PATH;/gen-lua/?.lua ENV LUA_PATH=$LUA_PATH;/gen-lua/?.lua
RUN luarocks install long \ RUN luarocks install long \
&& luarocks install lua-resty-jwt \ && luarocks install lua-resty-jwt 0.2.0-0 \
&& ldconfig && ldconfig
RUN apt-get update \ RUN apt-get update \
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment